<form id='uploadForm' class="form">
    <input type="file" name="sampleFile" class="file-input" required/>
    <input type='submit' name='submit' value='Upload!' class="upload"/>
    <div class="progress-wrapper" id="progressWrapper">
    </div>
</form>